' TO-2.BAS
' This program demonstrates the TO keyword in a CASE clause.

CLS

INPUT "Please enter a name:  ", name$
PRINT

SELECT CASE name$
    CASE "a" TO "mz"
        PRINT "The name is in the range a to m."
    CASE "n" TO "z"
        PRINT "The name is in the range n to z."
    CASE "A" TO "Mz"
        PRINT "The name is in the range A to M."
    CASE "N" TO "Z"
        PRINT "The name is in the range N to Z."
END SELECT

